Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/20144/?format=api
{ "ob_id": 20144, "uuid": "7a1fc28e60104ea79e7d1f9c34eddc28", "title": "Mount Hermon Cosmic Ray station", "abstract": "The Mount Hermon Cosmic Ray station is used in the GloCAEM project by the Tel Aviv University.\r\n\r\nThe measurement site is near the summit of Mt Hermon, Israel (at altitude 2100m a.s.l.), and is adjacent to the Israeli cosmic ray station and Tel Aviv University VLF station.\r\nThe potential gradien (PG) instrumentation is placed on a low hill surrounded by deep valleys and high peaks. The area experiences temperate, dry summers with average temperature of 20 degrees Celsius and cold winters with average temperature of minus 5 degrees Celsius and average precipitation of 1300mm/year. Due to the height and large precipitation during the winter months, most of the precipitation is snow up to 2-3 meters deep. The terrain consists of limestone rocks and high altitude vegetation (shrubs and low bushes). \r\n\r\n", "keywords": "hermon glocaem", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9016/?format=api" ], "platformType": "land_station", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/20146/?format=api" ], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/78325/?format=api" ] }